/*p {
  letter-spacing: 3px;
  font-size: 15px;
  font-weight: bold;
  color: #CBAE2D;
}*/

/*
colors:
#141D2A background
#C5A92D text
*/

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: 'Hedvig Letters Serif', serif;
  text-transform: uppercase;
}

body {
  overflow-x: hidden;
  background-color: #303338;
}

html {
  overflow-x: hidden;
}

a {
  color: black;
}

/* Navigacija */
nav {
  height: 80px;
  display: flex;
  position: fixed;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 6px 10px;
  width: 100%;
  align-items: center;
  background-color: #303338;
  white-space: nowrap;
  z-index: 2;
}

nav ul {
  display: flex;
  float: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  list-style: none;
}

nav a {
  letter-spacing: 3px;
  font-size: 17px;
  font-weight: bold;
  color: #C5A92D;
  word-spacing: -1px;
  padding: 0 15px;
  transition: all 0.3s;
}

nav a:hover {
  color: #E7C735;
}

nav a img {
  height: 50px;
  margin-left: 100px;
}

.num1 {
  float: none;
  position: absolute;
  left: 100%;
  transform: translate(-100%, 0);
  display: flex;
  padding-right: 100px;
}

nav span {
  padding-right: 8px;
  padding-top: 8px;
}

.num2 {
  display: none;
}

.navbars {
  display: none;
  float: none;
  position: absolute;
  left: 100%;
  transform: translate(-100%, 0);
  padding-right: 60px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.bar {
  display: block;
  width: 35px;
  height: 5px;
  border-radius: 3px;
  background-color: #C5A92D;
  margin: 5px 0 5px 0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 1710px) {
  .num1 {
    font-size: 16px;
    padding-right: 50px;
  }
}

@media (max-width: 1600px) {
  nav a {
    font-size: 15px;
  }

  nav a img {
    margin-left: 50px;
  }

  nav span {
    padding-top: 5px;
  }

  .num1 {
    font-size: 15px;
    padding-right: 20px;
  }
}

@media (max-width: 1440px) {
  .navbars {
    display: block;
  }

  .navbars.active .bar:nth-child(2) {
    opacity: 0;
  }

  .navbars.active .bar:nth-child(1) {
    transform: translateY(12px) rotate(45deg);
  }

  .navbars.active .bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
  }

  nav ul {
    position: fixed;
    left: 140%;
    height: 100%;
    margin-top: 80px;
    flex-direction: column;
    background-color: #303338;
    width: 60%;
    text-align: center;
    transition: all 0.3s ease-in-out;
  }

  nav ul li {
    margin: 18px 0;
  }

  nav ul li a {
    color: #C5A92D;
  }

  nav ul.active {
    left: 70%;
  }

  .num1 {
    display: none;
  }

  .num2 {
    display: block;
    font-size: 15px;
    margin-top: 10px;
    margin-right: 25px;
  }

  nav ul span {
    position: relative;
    top: 18px;
  }
}

@media (max-width: 430px) {
  nav ul {
    width: 100%;
    left: 150%;
  }

  nav ul.active {
    left: 50%;
  }
}

@media (max-width: 330px) {
  nav a img {
    margin-left: 10px;
  }

  .navbars {
    padding-right: 35px;
  }
}

/* Land */
#land {
  background-image: url(img/landing1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 50%;
  width: 100%;
  height: 80vh;
  margin-top: 80px;
}

#land-cover {
  width: 100%;
  height: 100%;
  background-color: hsl(53deg 100% 2% / 60%);
  transition: background-color 1s ease-in-out;
}

.l-wrap {
  position: absolute;
  left: 65%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.l-button {
  display: flex;
}

#land button {
  color: white;
  border: solid #c1a31f 2px;
  padding: 15px 28px;
  border-radius: 15px;
  white-space: nowrap;
  letter-spacing: 2px;
  font-size: 18px;
  font-weight: bold;
  background-color: #c1a31f;
  cursor: pointer;
  transition: all 0.1s;
}

.elg-button {
  margin: 0 15px 0 0;
}

#land button:hover {
  background-color: transparent;
  border: solid white 2px;
  color: #c1a31f;
}

#land h2 {
  color: #C5A92D;
  text-transform: none;
  font-size: 40px;
  margin-bottom: 40px;
}

@media (max-width: 825px) {
  .l-wrap {
    left: 50%;
  }
}

@media (max-width: 630px) {
  #land h2 {
    font-size: 30px;
    text-align: center;
  }

  .l-button {
    flex-direction: column-reverse;
    gap: 20px;
    align-items: center;
  }

  .elg-button {
    margin: 0;
  }
}

@media (max-width: 450px) {
  #land button {
    padding: 15px 20px;
    font-size: 16px;
  }

  #land h2 {
    font-size: 26px;
  }
}

@media (max-width: 380px) {
  #land h2 {
    font-size: 25px;
  }

  #land button {
    padding: 13px 13px;
    font-size: 15px;
  }
}

@media (max-width: 360px) {
  #land button {
    padding: 7px 10px;
    font-size: 12px;
    border-radius: 10px;
  }

  #land h2 {
    font-size: 19px;
  }
}

/* Reikmenis */
.reik {
  background-color: #2F3334;
  padding: 80px 0;
}

.reik-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.reik-center h1 {
  font-size: 40px;
  color: #C5A92D;
  letter-spacing: 4px;
  text-align: center;
}

.reik-content {
  margin-top: 30px;
  display: flex;
  align-items: center;
  gap: 50px;
}

.reik-content p {
  text-transform: none;
  letter-spacing: 0.8px;
}

.reik-content li {
  text-transform: none;
  letter-spacing: 0.8px;
}

.reik-content li::marker {
  color: #C5A92D;
}

.reik-content img {
  width: 300px;
  border-radius: 5px;
  box-shadow: 0 0 6px 1px rgba(0,0,0,.2);
}

.reik-text {
  font-size: 20px;
  color: white;
  width: 500px;
}

@media (max-width: 900px) {
  .reik-text {
    font-size: 18px;
    width: 400px;
  }

  .reik-content img {
    width: 250px;
  }
}

@media (max-width: 745px) {
  .reik-text {
    font-size: 16px;
    width: 300px;
  }

  .reik-content img {
    width: 250px;
  }
}

@media (max-width: 635px) {
  .reik-text {
    width: 350px;
  }

  .reik-content {
    flex-direction: column;
  }
}

@media (max-width: 600px) {
  .reik-center h1 {
    font-size: 35px;
  }
}

@media (max-width: 370px) {
  .reik-center h1 {
    font-size: 25px;
  }

  .reik-text {
    font-size: 15px;
    width: 250px;
  }

  .reik-content img {
    width: 200px;
  }
}

/* Atsiliepimai */
.ats {
  background-color: #2D3034;
  padding: 80px 0;
}

.ats-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ats-center h1 {
  font-size: 40px;
  color: #C5A92D;
  letter-spacing: 4px;
  text-align: center;
}

.ats-content, .ats-contenti {
  transition: 0.3s ease-in-out all;
}

.ats-buttons button img {
  height: 40px;
}

.ats-content p, .ats-content h4, .ats-content h5 {
  text-transform: none;
  letter-spacing: 0.3px;
  color: #DFC13D;
}

.ats-content p {
  font-size: 15px;
}

.ats-content h4 {
  padding: 7px 0;
  font-size: 16px;
}

.ats-content h5 {
  color: #bca440;
}

.ats-wrap {
  margin-top: 40px;
  display: flex;
  align-items: center;
}

.ats-col {
  display: flex;
  margin: 10px;
  height: 300px;
  width: 450px;
  border-radius: 20px;
  background-color: #51565D;
  align-items: center;
  padding-right: 20px;
}

.ats-col-1 {
  opacity: 0.5;
  height: 250px;
  width: 400px;
}

.ats-col-3 {
  opacity: 0.5;
  height: 250px;
  width: 400px;
}

.ats-buttons {
  margin-top: 40px;
  justify-content: space-between;
  display: flex;
  gap: 10px;
}

.ats-buttons button {
  height: 50px;
  width: 50px;
  background-color: #C5A92D;
  cursor: pointer;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .2s all ease-in-out;
}

.ats-buttons button:nth-child(1) {
  border-radius: 50% 5% 5% 50%;
}

.ats-buttons button:nth-child(2) {
  border-radius: 5% 50% 50% 5%;
}

.ats-buttons button:hover {
  background-color: #DCBB27;
}

.ats-col img {
  margin-right: 15px;
  margin-left: 20px;
  height: 90px;
}

@media (max-width: 950px) {
  .ats-wrap {
    grid-template-columns: 1fr;
  }

  .ats-col-5 {
    margin: 10px 10px;
  }
}

@media (max-width: 470px) {
  .ats-center h1 {
    font-size: 35px;
  }

  .ats-col {
    height: 250px;
    width: 350px;
  }

  .ats-col-1, .ats-col-3 {
    height: 200px;
  }

  .ats-col img {
    margin-left: 15px;
    height: 70px;
  }
}

@media (max-width: 370px) {
  .ats-center h1 {
    font-size: 25px;
  }

  .ats-col {
    height: 300px;
    width: 250px;
  }

  .ats-col-1, .ats-col-3 {
    height: 250px;
  }

  .ats-col img {
    display: none;
  }

  .ats-content {
    margin-left: 35px;
  }
}

/* Mes Pasirupiname */
.pas {
  background-color: #35383C;
  padding: 100px 0;
}

.pas h1 {
  font-size: 40px;
  color: #C5A92D;
  letter-spacing: 4px;
  display: flex;
  margin-bottom: 50px;
}

.pas ul li {
  text-transform: none;
  margin-bottom: 5px;
  letter-spacing: 0.8px;
  font-size: 18px;
}

.pas li::marker {
  color: #C5A92D;
}

.pas-center ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin-left: 6%;
}

.pas-list-1 {
  grid-column: 1;
}

.pas-list-2 {
  grid-column: 2;
}

.pas-list-3 {
  grid-column: 3;
}

.pas li {
  color: white;
}

.pas-center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

@media (max-width: 1340px) {
  .pas ul li {
    font-size: 16px;
  }
}

@media (max-width: 1195px) {
  .pas-list-3 {
    grid-column: 1;
  }

  .pas-list-2 {
    grid-column: 1;
  }

  .pas-center ul {
    grid-template-columns: 1fr;
    margin-left: 0;
  }

  .pas {
    padding: 50px 0;
  }

  .pas h1 {
    font-size: 35px;
    margin-bottom: 30px;
  }
}

@media (max-width: 500px) {
  .pas ul li {
    font-size: 14px;
    margin-bottom: 5px;
  }

  .pas h1 {
    font-size: 30px;
    margin-bottom: 25px;
  }
}

@media (max-width: 425px) {
  .pas h1 {
    font-size: 25px;
  }

  .pas ul li {
    font-size: 13px;
    margin-left: 20px;
  }
}

@media (max-width: 385px) {
  .pas h1 {
    font-size: 21px;
  }

  .pas ul li {
    font-size: 12px;
    margin-left: 30px;
  }
}

@media (max-width: 300px) {
  .pas h1 {
    font-size: 19px;
  }
}

/* Kontaktai */
.kon {
  background-color: #404449;
  padding: 80px 0;
}

.link-wrap {
  display: grid;
  justify-content: center;
}

.lok {
  grid-column: 1;
  width: 380px;
  height: 95px;
  background-color: #6E767E;
  border-radius: 6px;
  margin: 0 10px 0 10px;
  display: flex;
  align-items: center;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 10px;
}

.lok p {
  color: #DFC13D;
  text-transform: none;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
}

.el {
  grid-column: 2;
  width: 380px;
  height: 95px;
  background-color: #6E767E;
  border-radius: 6px;
  margin: 0 10px 0 10px;
  display: flex;
  align-items: center;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 10px;
}

.el a {
  color: #DFC13D;
  text-transform: none;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  transition: all 0.3s;
}

.el a:hover {
  color: #CDB138;
}

.num {
  grid-column: 3;
  width: 380px;
  height: 95px;
  background-color: #6E767E;
  border-radius: 6px;
  margin: 0 10px 0 10px;
  display: flex;
  align-items: center;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 10px;
}

.num a {
  color: #DFC13D;
  text-transform: none;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  transition: all 0.3s;
  display: flex;
}

.num a:hover {
  color: #CDB138;
}

.kon img {
  padding: 0 20px 0 23px;
}

.form-map-wrap {
  display: grid;
  margin-top: 40px;
  justify-content: center;
}

.form-con {
  grid-column: 1;
  z-index: 1;
  margin-right: 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 10px;
  background-color: #6E767E;
  border-radius: 1px;
  padding: 0 45px;
  width: 580px;
  height: 500px;
}

.form-center {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.form-input {
  display: flex;
  padding: 10px 0;
}

.form-input input, .form-input textarea {
  width: 100%;
  padding: 6px 10px;
  text-transform: none;
  letter-spacing: 1px;
  border: solid 1px #696969;
  background-color: #d5d5d5;
  font-size: 13px;
  border-radius: 2px;
}

.form-input input {
  padding: 10px 10px;
}

.form-input textarea {
  min-width: 66%;
  min-height: 100px;
  max-height: 100px;
}

.mig {
  padding-top: 15px;
  position: relative;
  left: 34%;
  display: flex;
  align-items: center;
}

.mig button {
  color: white;
  border: 0;
  padding: 10px 18px;
  border-radius: 7px;
  font-size: 14px;
  font-weight: bold;
  background-color: #c1a31f;
  cursor: pointer;
  transition: all 0.5s;
}

.mig button:hover {
  background-color: #DCBB27;
}

.mig span {
  margin-left: 15px;
  text-transform: none;
  color: #DFC13D;
  font-size: 17px;
  white-space: normal;
  width: 230px;
}

.form-center h4 {
  padding-bottom: 20px;
  color: #DFC13D;
  letter-spacing: 1px;
  font-size: 17px;
}

.form-input h6 {
  white-space: nowrap;
  color: #DFC13D;
  letter-spacing: 1px;
  font-size: 13px;
}

.form-input p {
  color: #DFC13D;
  font-size: 20px;
}

.form-input:nth-child(2) h6 {
  padding: 10.5px 4.5% 5px 0;
}

.form-input:nth-child(3) h6 {
  padding: 10.5px 9% 5px 0;
}

.form-input:nth-child(4) h6 {
  padding: 10.5px 13.7% 5px 0;
}

.form-input:nth-child(5) h6 {
  padding: 7px 18% 5px 0;
}

.form-input:nth-child(2) p {
  padding-top: 4px;
}

.form-input:nth-child(3) p {
  padding-top: 4px;
}

.form-input:nth-child(4) p {
  padding-top: 4px;
}

.form-input p {
  padding-right: 18px;
}

.map-con {
  grid-column: 2;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 6px 10px;
  background-color: #6E767E;
  border-radius: 1px;
  width: 580px;
  height: 500px;
  z-index: 1;
  margin-left: 10px;
}

.map-con iframe {
  position: relative;
  top: 49%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.botline {
  width: 100%;
  background-color: #51575D;
  height: 75px;
  position: relative;
  top: -35px;
  z-index: 0;
}

@media (max-width: 1195px) {
  .lok {
    width: 340px;
  }

  .lok p {
    font-size: 15px;
  }

  .el {
    width: 340px;
  }

  .el a {
    font-size: 15px;
  }

  .num {
    width: 340px;
  }

  .num a {
    font-size: 13px;
  }

  .lok img {
    padding: 0 20px 0 30px;
  }

  .el img {
    padding: 0 20px 0 30px;
  }

  .kon img {
    padding: 0 20px 0 18px;
  }

  .form-con {
    padding: 0 45px;
    width: 520px;
    height: 440px;
  }

  .map-con {
    width: 520px;
    height: 440px;
  }

  .map-con iframe {
    width: 470px;
    height: 390px;
  }

  .form-center h4 {
    font-size: 16px;
  }

  .form-input h6 {
    font-size: 11px;
  }

  .form-input input, .form-input textarea {
    font-size: 12px;
  }

  .form-input input {
    padding: 8px 10px;
  }

  .form-input textarea {
    min-width: 66%;
    min-height: 80px;
    max-height: 80px;
  }

  .form-input:nth-child(2) p {
    padding-top: 2px;
  }

  .form-input:nth-child(3) p {
    padding-top: 2px;
  }

  .form-input:nth-child(4) p {
    padding-top: 2px;
  }

   {
    padding: 10px 17px;
    font-size: 13px;
  }

  .mig {
    left: 34.5%;
  }
}

@media (max-width: 1070px) {
  .botline {
    display: none;
  }

  .num {
    grid-column: 2;
    margin: 0;
    margin-top: 20px;
    position: relative;
    transform: translateX(-50%);
  }

  .form-map-wrap {
    margin-top: 30px;
  }

  .form-con {
    grid-column: 1;
    grid-row: 2;
    margin: 0;
    margin-top: 30px;
    padding: 0 55px;
    width: 700px;
    height: 440px;
  }

  .map-con {
    grid-column: 1;
    grid-row: 1;
    margin: 0;
    width: 700px;
    height: 440px;
  }

  .map-con iframe {
    width: 650px;
    height: 390px;
  }

  .form-center h4 {
    font-size: 18px;
  }

  .form-input h6 {
    font-size: 12px;
  }

  .form-input input, .form-input textarea {
    font-size: 13px;
    padding: 8px 10px;
  }

  .form-input input {
    padding: 10px 10px;
  }

  .form-input textarea {
    min-width: 66%;
    min-height: 80px;
    max-height: 80px;
  }

  .form-input:nth-child(2) p {
    padding-top: 4px;
  }

  .form-input:nth-child(3) p {
    padding-top: 4px;
  }

  .form-input:nth-child(4) p {
    padding-top: 4px;
  }

  .mig button {
    padding: 10px 18px;
    font-size: 13px;
  }

  .mig {
    left: 27.7%;
  }

  .form-input:nth-child(2) h6 {
    padding: 10.5px 4.5% 5px 0;
  }

  .form-input:nth-child(3) h6 {
    padding: 10.5px 8% 5px 0;
  }

  .form-input:nth-child(4) h6 {
    padding: 10.5px 11.7% 5px 0;
  }

  .form-input:nth-child(5) h6 {
    padding: 7px 15% 5px 0;
  }
}

@media (max-width: 720px) {
  .lok {
    margin: 0;
  }

  .el {
    grid-column: 1;
    margin: 0;
    margin-top: 20px;
  }

  .num {
    grid-column: 1;
    transform: translateX(0);
  }

  .kon {
    padding: 60px 0;
  }

  .form-con {
    padding: 0 30px;
    width: 500px;
    height: 440px;
  }

  .map-con {
    width: 500px;
    height: 440px;
  }

  .map-con iframe {
    width: 450px;
    height: 390px;
  }

  .form-center h4 {
    font-size: 17px;
  }

  .form-input h6 {
    font-size: 12px;
  }

  .form-input input, .form-input textarea {
    font-size: 12px;
    padding: 8px 10px;
  }

  .form-input input {
    padding: 10px 10px;
  }

  .mig button {
    font-size: 13px;
  }

  .mig {
    left: 35.3%;
  }

  .form-input:nth-child(2) h6 {
    padding: 10.5px 4.5% 5px 0;
  }

  .form-input:nth-child(3) h6 {
    padding: 10.5px 9.2% 5px 0;
  }

  .form-input:nth-child(4) h6 {
    padding: 10.5px 14% 5px 0;
  }

  .form-input:nth-child(5) h6 {
    padding: 7px 18.5% 5px 0;
  }
}

@media (max-width: 510px) {
  .form-con {
    padding: 0 30px;
    width: 340px;
    height: 440px;
  }

  .map-con {
    width: 340px;
    height: 440px;
  }

  .map-con iframe {
    width: 290px;
    height: 390px;
  }

  .form-center h4 {
    font-size: 18px;
  }

  .form-input h6, .form-input p {
    display: none;
  }

  .form-input input, .form-input textarea {
    font-size: 13px;
    padding: 10px 10px;
  }

  .form-input input {
    padding: 10px 10px;
  }

  .mig button {
    font-size: 13px;
  }

  .mig {
    left: 0;
  }
}

@media (max-width: 350px) {
  .form-con {
    padding: 0 30px;
    width: 240px;
    height: 460px;
  }

  .map-con {
    width: 240px;
    height: 440px;
  }

  .map-con iframe {
    width: 190px;
    height: 390px;
  }

  .form-center h4 {
    font-size: 18px;
    text-align: center;
  }

  .form-input h6, .form-input p {
    display: none;
  }

  .form-input input, .form-input textarea {
    font-size: 13px;
    padding: 10px 10px;
  }

  .form-input input {
    padding: 10px 10px;
  }

  .mig {
    display: block;
  }

  .mig button {
    width: 100%;
    margin-bottom: 5px;
  }

  .mig span {
    font-size: 15px;
    width: 180px;
    margin: 0;
    text-align: center;
  }

  .lok {
    width: 240px;
  }

  .lok p {
    font-size: 13px;
  }

  .el {
    width: 240px;
  }

  .el a {
    font-size: 12px;
  }

  .num {
    width: 240px;
  }

  .num a {
    font-size: 12px;
  }

  .kon img {
    padding: 0 10px 0 18px;
    height: 35px;
  }
}
